Latest Beacon Mountain release now supports Apple OS X* host systems

Latest Beacon Mountain release now supports Apple OS X* host systems

Download the latest release of Beacon Mountain onto your Apple OS X* host system to set up your development environment to create Android* applications today.

This release supports Apple OS X* Lion v10.8.3 and higher.

*Do you need a different version supported? Please let us know by commenting on this forum.*

Kira

9 post / 0 nuovi
Ultimo contenuto
Per informazioni complete sulle ottimizzazioni del compilatore, consultare l'Avviso sull'ottimizzazione

>>Download the latest release of Beacon Mountain onto your Apple OS X* host system

This is simply to let you know that the weblink you've embedded is broken. Try to verify: http://software.intel.com/en-us/forums/topic/intel.com/software/beaconmo...

Thanks!  We'll look into this.

-Chuck

Update:  The link is now fixed.

Hey Kira!

Want to install this package to not system drive but can't!
Have a small system SSD and want to install to another drive. 

Hi Vladimir,

    Beacon mountain does not currently support installing to a custom location.  

-Chuck

>>... Beacon mountain does not currently support installing to a custom location...

That limitation needs to be described in BM Release Notes. Personally, I very often install software to custom locations instead of default.

Thanks for the suggestion Sergey.  

-Chuck

I have another question:

What are Java Runtime Environment ( JRE ) requirements or a minimal version of JRE?

I don't see any information on http://software.intel.com/en-us/vcsource/tools/beaconmountain and http://software.intel.com/en-us/articles/beacon-mountain-v05-frequently-... webpages. Thanks in advance.

Sergey,

   Beacon Mountain requires  Java Development Kit (JDK) 1.6 or higher.  This installes the necessary JRE.

-Chuck

Accedere per lasciare un commento.